MediaWiki Raw Page Cross-Site Scripting Vulnerability

Bugtraq ID: 11302
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 30 2004 12:00AM
Updated: Sep 30 2004 12:00AM
Credit: This issue was reported by the vendor.
Vulnerable: MediaWiki MediaWiki 1.3.4
MediaWiki MediaWiki 1.3.3
MediaWiki MediaWiki 1.3.2
MediaWiki MediaWiki 1.3.1
MediaWiki MediaWiki 1.3
Not Vulnerable: MediaWiki MediaWiki 1.3.5


 

Privacy Statement
Copyright 2010, SecurityFocus